type: google.api.Service
config_version: 3
name: recommender.googleapis.com
title: Recommender API

apis:
- name: google.cloud.recommender.v1.Recommender

backend:
  rules:
  - selector: 'google.cloud.recommender.v1.Recommender.*'
    deadline: 30.0

authentication:
  rules:
  - selector: 'google.cloud.recommender.v1.Recommender.*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
